using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class MeterMonitorNoteService
    {
        /// <summary>
        /// 新增
        /// </summary>
        public RESTfulResult<string> doAddWf(MeterMonitorNote mmw)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<string> rm = db.doOption<string>("metermonitornotes", "doSaveWf", new object[] { mmw }, 1);
            return rm;
        }
    }
}
